/*==========================================================================================
	
Light Blue CSS File
This file contains styles related to the colour scheme of the theme

==========================================================================================

	1.	Link Colours
	2.	Header Colours

==========================================================================================*/


/*==========================================================================================
	1.	Link Colours
==========================================================================================*/

#logo a:hover { color: #006699; }

.tour .callout_box li a:hover,
.tour .callout_box li.ui-state-active a,
.tz_tweet_widget span a,
#sidebar a:hover,
.comment-meta a:hover,
.entry-title a:hover,
a { color: #172f41; }

.tab-tags a:hover {
	color: #ffffff !important; 
	background: #172f41;
}

.page-tagline,
#slider h3 {color: #91bcce; }

/*==========================================================================================
	2.	Header Colours
==========================================================================================*/

body {
	border-top: 7px solid #1c1c1c;
}

#header {
	border-top: 1px solid #294e6f;
	background: url(https://eb0b5e.claudeassets.com/20150801221852im_/http://myowensinsurance.com/wp-content/themes/redux/images/header_bg_light_blue.jpg) repeat-y center top #172f41;
}

/*
     FILE ARCHIVED ON 14:28:42 Aug 04, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:02:14 Aug 04, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.569
  exclusion.robots: 0.065
  exclusion.robots.policy: 0.052
  esindex: 0.012
  cdx.remote: 5.93
  LoadShardBlock: 58.49 (3)
  PetaboxLoader3.datanode: 109.457 (4)
  load_resource: 733.538
  PetaboxLoader3.resolve: 655.106
*/